• 0

    posted a message on WoW UI Updater (Win/OSX/Linux, supports multiple sites), 1.6 thread
    Quote from Serrot »

    I just reinstalled my OS (Vista 32), restored my WoW folder and reinstalled WUU with ver. 1.6.520 (downloaded from the WUU website). Suddenly, WUU will not update nor can it do a version check on anything other then WoWAce files. I get no error messages, it just waits on the first non-WoWAce addon and then just stops. Specifically, it won't update or do a version check on Auctioneer, Cosmos, CurseGaming or WoWI hosted addons. One-Button Update gives me the same result.

    I've even disabled my firewall entirely, in case it was the culprit and I run WUU as Administrator. Has anyone seen this before, or have any ideas on how to solve it?

    Thanks!!


    Huh. It seems the culprit was Norton Internet Security after all. Disabling the components wasn't enough. I completely uninstalled it and I can update just fine now. Has anyone managed to successfully configure Norton to allow WUU to function properly? If so, how did you set it up?

    Thanks!!
    Serrot
    Posted in: Updaters
  • 0

    posted a message on WoW UI Updater (Win/OSX/Linux, supports multiple sites), 1.6 thread
    I just reinstalled my OS (Vista 32), restored my WoW folder and reinstalled WUU with ver. 1.6.520 (downloaded from the WUU website). Suddenly, WUU will not update nor can it do a version check on anything other then WoWAce files. I get no error messages, it just waits on the first non-WoWAce addon and then just stops. Specifically, it won't update or do a version check on Auctioneer, Cosmos, CurseGaming or WoWI hosted addons. One-Button Update gives me the same result.

    I've even disabled my firewall entirely, in case it was the culprit and I run WUU as Administrator. Has anyone seen this before, or have any ideas on how to solve it?

    Thanks!!
    Posted in: Updaters
  • 0

    posted a message on PallyPower - Official Thread
    I have been recieving the following error for a number of versions now. In fact, I've never been able to do it. The error occurs when I try to change the Profile under options. What I'm trying to do is to create different profiles for different purposes, like Tanking, Healing, PvP, etc.. Everytime I try to change the profile, I receive the following:

    PallyPower-2.01.00\\PallyPower.lua:348: Usage: PallyPowerConfigFrame:SetScale(scale)
    PallyPower-2.01.00\\PallyPower.lua:348: in function 'PallyPowerConfigGrid_Update' 
    <string>:\"*:OnUpdate\":1: in function <[string \"*:OnUpdate\"]:1>


    After the error, PP freezes up on me and the only way to free it up is to refresh the entire UI.

    Please let me know if I'm doing something wrong; or if this is PP, if it is something that can be fixed.

    Many thanks!! This addon is simply awesome!! :)
    Posted in: General AddOns
  • 0

    posted a message on WoW UI Updater (Win/OSX/Linux, supports multiple sites), 1.6 thread
    I installed this app today for the first time. For some reason it seems to hang during the version check. I'm running v1.6.475 on Vista Home Premium. It is installed on the root directory and being run as admin. Any idea what may be causing this?
    Posted in: Updaters
  • To post a comment, please or register a new account.